找回密码
 注册
查看: 1777|回复: 2

RPM包安装时出现依赖文件如何解决?

[复制链接]
发表于 2008-2-13 07:38:06 | 显示全部楼层 |阅读模式
其中有些依赖文件可以在安装ISO包找到,但有些却找不到。

   难道还要去网上下载吗?

   配置 : FC3,安装HTTP服务器。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
发表于 2008-2-13 12:27:35 | 显示全部楼层
用yum配置光盘为源
然后 yum httpd
回复 支持 反对

使用道具 举报

 楼主| 发表于 2008-2-17 11:36:17 | 显示全部楼层

回复 #2 npcomet 的帖子

谢谢,已经安装成功。
    使用命令:
     #yum install httpd
    包依赖是通过连接到默认的yum配置文件里的站点来解决的。

    如果知道站点,使用RPM包管理也可以解决。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

GMT+8, 2022-8-17 23:43 , Processed in 0.048650 second(s), 16 queries .

© 2021 Powered by Discuz! X3.4.

快速回复 返回顶部 返回列表